COMPOSITIV-MYSQLBACKUP(1)

NAME
compositiv-mysqlbackup - Create MySQL Backups

SYNOPSIS
compositiv-mysqlbackup [options]

DESCRIPTION
This manual page documents briefly the compositiv-mysqlbackup commands.

OPTIONS
These programs has a short command line syntax starting with one dash (`-'). A summary of options is included below.

-h  Show summary of options.

-q  Executes the script without output to stderr or stdout but still writing everything to a logfile in $LOGDIR and both printing a message and sending an email to $ERRORMAIL in case of a fatal error.

-s  Executes the script without any output/log, writing everything to /DEV/NULL and not sending an email in case of any error.

-v  Show version of program.

AUTHOR
compositiv-mysqlbackup was written by David Winterstein, Anatoli Lichii and Marvin Stark

This manual page was written by Marvin Stark <ms@compositiv.com>